/* Style properties for HTML elements based on the HTML 4.01 Specification.
   <http://www.w3.org/TR/html401/cover.html#toc>
*/

/* Section 7.5: The document body */

* { margin: 0; padding: 0; }

body {
  padding: 0 1em 1em;
  min-width: 50em;
  font-size: 76.01%; /* 12px [1] */
  line-height: 1.5em; /* 18px [2] */
  background: #ccc;;
  color: black;
  font-family: verdana, arial, helvetica, sans-serif;
}
h1 {
  font-size: 1.5em; /* 18px */
  line-height: 1.33em; /* 24px */
  margin: 0.89em 0; /* 16px 0 */
}
#header h1{  }
#header h1 img{ border: 0; }

h2, h3, h4, h5, h6, h3 a{ color: #0b3f52; color: #258; font-family: "Times New Roman", Times, Serif; font-weight:400; }

h2.main{ margin: 0.5em 10px 0.9em; font-size: 2em; font-weight:600; letter-spacing: 0.075em; line-height: 1em;}

h2{ font-size: 1.8em; line-height: 1.1em; font-weight:600;  margin: 0.5em 10px 0.9em;}

h3{ margin: 5px 5px 0; font-size: 1.4em; font-weight:600;  padding: 8px;}

h3.solid{ margin: 5px 10px 0; font-size: 1.6em; font-weight:600; letter-spacing: 0.05em; color: #333; background: #cbd096; padding: 8px;}

#BookReviews h3 .floater { background: transparent; }

.floater h3 { background: transparent; padding: 0; margin: 0 8px; border-color: #ccc !important;}

.floater h3 a {font-family: verdana, arial, helvetica, sans-serif; font-size: 0.8em; letter-spacing: 0; background: transparent; color: #258 !important; border-color: #ccc !important;}

.floater h3 a:hover, .stories h3 a:hover { text-decoration: underline !important; }



#cnav h3, #ads h3 { font-family: verdana, arial, helvetica, sans-serif !important; font-size: 1em; text-align: center; background: #396 !important; color: #fff; font-weight: 600; margin: 0 !important;}

h4{ margin: 20px 10px 0; font-size:1.3em;}

h5{ color: #333; padding: 0 0 4px; margin:10px auto 10px; font-size:1.3em; line-height: 1em; font-weight: 400; border-bottom: 1px solid #ccc; width: 20%;}

.img{ margin: 10px 0 0 10px; }

address {}

/* Section 9: Text */
/* 9.2: Structured text */
em {}
strong {}
dfn {}
code {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace;  /* [3] */
}
samp {}
kbd {}
var {}
cite {}
abbr {}
acronym {}
blockquote {}
q {}
sub {}
sup {}
/* End of 9.2 */
p {}
pre {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace;  /* [3] */
}
ins {}
del {}

/* Section 10: Lists */
/*
ul {
  margin: 1em 0;
  padding: 0 0 0 2.5em;
}
ul ul {
  margin: 0;
  padding: 0 0 0 1.25em;
}
ol {
  margin: 1em;
  padding: 0 2em;
}
ol ol {
  margin: 0;
}
li {
  margin: 0;
  padding: 0;
}
*/


dl {}
dt {}
dd {}

/* Section 11: Tables */
table {}
caption {}
thead {}
tfoot {}
tbody {}
colgroup {}
col {}
tr {}
th {}
td {}

/* Section 12.2:e
/*  The A element */
a:link {}
a:visited {}
a:link:hover {}*/ /* [4] */
/*a:visited:hover {}
a:active {}
a:focus {}
a:focus:hover {}
*/
/* Section 13: Objects, Images, and Applets */
img {}
object {}
applet {}

/* Section 15: Alignment, font styles, and horizontal rules */
/* 15.2: Fonts "[...] their use is discouraged in favor of style sheets." */
tt {}
i {}
b {}
big {}
small {}
/* End of 15.2 */
hr {}

/* Section 16: Frames */
iframe {}

/* Section 17: Forms */
form {}
input {}
input:focus {}
button {}
button:focus {}
select {}
select:focus {}
optgroup {}
option {}
textarea {}
textarea:focus {}
label {}
fieldset {}
legend {}

/*
  [1] All calculations are based on the assumption that 1em is 12px.
  [2] If you specify a font-size, also consider to specify a line-height property.
  [3] If you don't specify something other than monospace, mozilla will calculate
      its own font-size based on the user preferences.
  [4] "... prevents hover styles from being applied to non-hyperlink anchors."
      <http://devedge.netscape.com/viewsource/2003/arbitrary-hover/>
*/

/* adam */

.textAd {
	width: 230px;
	float: right;
	padding: 0 0 5px 8px !important;
	margin: 0 0 20px 5px;
	border-left: 1px solid #888;
	color: #555;
}